jQuery(function ($) {
  $(document).ready(function () {
    // Activation mmenu
    $("#site-navigation").mmenu({
      // options
      navbar: {
        title: "Santé Chablais"
      }
    }, {
      // configuration
      clone: true
    });

    // Activation superfish
    $('#site-navigation .sf-menu').superfish();
  });
})(jQuery);